<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="23D1910B-5EDD-4A33-8BE2-ED9C10AB64C1" Alias="MandatoryAccessCard" Version="13" LibraryID="1F848A98-30EA-4E93-BA71-F45BF0AD47E1" ProgID="clsid:{7E83FD35-06B0-421B-B9DE-73D59FC05FBD}" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" NonDeletable="true" IconFile="Icons\MandatoryAccess.ico" ItemsSelectable="true" SimpleSecurity="true" NonArchivable="true" DefaultSecurity="AQAXgEwAAABoAAAAFAAAADAAAAACABwAAQAAABEAFAAHAAAAAQEAAAAAABAAQAAAAgAcAAEAAAAAAxQAHwAPAAEBAAAAAAABAAAAAAEFAAAAAAAFFQAAAJddiEchIKso3mbSGc9HAAABAQAAAAAAAQAAAAA=">
  <Name>
    <LocalizedString Language="en">Mandatory access dictionary</LocalizedString>
    <LocalizedString Language="ru">Справочник мандатной безопасности</LocalizedString>
  </Name>
  <Sections>
    <Section Alias="AccessLevels" RowAlias="" Type="coll" ID="8B9F02C7-DCD9-467D-A2A4-F2E5EF4A061C" ItemsSelectable="true" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Access levels</LocalizedString>
        <LocalizedString Language="ru">Уровни безопасности</LocalizedString>
      </Name>
      <Field Alias="Level" ID="821862D2-5EC1-4C15-83B1-2A9B33172C34" Type="int" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Level</LocalizedString>
          <LocalizedString Language="ru">Уровень</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Name" ID="E131E98B-DC76-402E-86D1-7687D4E89FA7" Type="unistring" Max="256" NotNull="true" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Name</LocalizedString>
          <LocalizedString Language="ru">Название</LocalizedString>
        </Name>
      </Field>
      <Field Alias="Comments" ID="22BF6701-63A8-49B4-91B9-A05BCDEB642F" Type="unistring" Max="2048" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">Comments</LocalizedString>
          <LocalizedString Language="ru">Описание</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NoReadUp" ID="7DE71410-2277-4A7E-94F1-79730A24AFA6" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">No read up</LocalizedString>
          <LocalizedString Language="ru">Запрещено чтение вышестоящих</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NoWriteUp" ID="7E8513AD-E34F-43B5-9BDB-C0931A08A2F9" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">No write up</LocalizedString>
          <LocalizedString Language="ru">Запрещена запись вышестоящих</LocalizedString>
        </Name>
      </Field>
      <Field Alias="NoExecuteUp" ID="3F93378F-2CA6-41F5-B16C-A04CFAA80579" Type="bool" DefaultValue="" CopyBehavior="Copy">
        <Name>
          <LocalizedString Language="en">No execute up</LocalizedString>
          <LocalizedString Language="ru">Запрещено исполнение вышестоящих</LocalizedString>
        </Name>
      </Field>
      <SortBy>
        <Field>Level</Field>
      </SortBy>
      <Constraints>
        <Constraint Type="UniqueGlobal">
          <ConstraintField>Level</ConstraintField>
        </Constraint>
      </Constraints>
      <DisplayFields FormatString="">
        <DisplayField>Name</DisplayField>
      </DisplayFields>
    </Section>
    <Section Alias="EmployeesAccess" RowAlias="" Type="coll" ID="B623BE26-6119-445C-88C5-8B711133BC19" SimpleSecurity="true">
      <Name>
        <LocalizedString Language="en">Employees access</LocalizedString>
        <LocalizedString Language="ru">Доступ сотрудников</LocalizedString>
      </Name>
      <Field Alias="AccountName" ID="51106293-FE20-49A5-96BB-1432CDA9EC8A" Type="unistring" Max="128" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="en">Account name</LocalizedString>
          <LocalizedString Language="ru">Учетная запись</LocalizedString>
        </Name>
      </Field>
      <Field Alias="AccessLevel" ID="828A658C-5917-4D01-8A09-56F8E124BEF8" Type="int" DefaultValue="" CopyBehavior="Null">
        <Name>
          <LocalizedString Language="en">Access level</LocalizedString>
          <LocalizedString Language="ru">Уровень доступа</LocalizedString>
        </Name>
      </Field>
      <DisplayFields FormatString="" />
    </Section>
  </Sections>
</CardDefinition>